
* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}
body {
    font-family: 'Oswald', sans-serif;
    font-weight: 300; 
    font-size: 18px;
}
a {
	color: #96AA27;
}
a:focus, a:hover {
	color: #75841F;
}
.hd
{
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar {
    margin-top: 0;
    margin-bottom: 0;
    background-color: #fff;
    border: none;
}

.nav > li > a {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.navbar-brand {
    font-size: 24px;
    line-height:24px;
    padding-top:6px;
    font-weight: 400;
}
.navbar-brand small {
  display:block;
  font-size:10px;
  line-height:10px;
  padding-top:2px;
  padding-left: 1px;
  letter-spacing: 4px;
}

.jumbotron {
    margin-bottom: 0px;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
    text-shadow: 2px 2px 2px #000;
}
.jumbotron h1 {
	color: #C5D632;
}
.jumbotron h2 {
	font-weight: 300;
	
}
.jumbotron .btn {
    text-shadow: none;
}
.captions {
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #EBEBEB; 
    background-color: #F7F7F7;
}
.captions a {
    color: #333;
}
.captions a:hover {
    color: #000;
}

.body-text {
    padding-top: 30px;
    padding-bottom: 30px;
}
.col-outline {
    border: 1px solid #ccc;
    background-color: #F5F5F5;
    margin: 10px;
    padding: 10px;
}
.col-outline-hd1 {
    background-color: #EEEEEE;
}
.col-outline-hd2 {
    background-color: #E5E5E5;
}
.col-outline-hd3 {
    background-color: #DADADA;
}
.col-outline-hd4 {
    background-color: #CDCDCD;
}
.portfolio-sections {
	padding-top: 60px;
	text-align: center;
}
footer {
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
    background-color: #000000;
    color: #fff;
}
footer .fa {
    padding-left: 10px;
    padding-right: 10px;
}
.btn {
    margin-top: 10px;
    margin-bottom: 10px;
}
.button-green {
	background: #96AA27;
	color: #FFF;
}
input#dirtydog { 
    display: none; 
}